I suggest you ...

Get with Plesk to add X-Cart 5.x to the installers instead of XCart Gold 4.6.x.

Get with Plesk to add X-Cart 5.x to the installers instead of XCart Gold 4.6.x

2 votes
Sign in Sign in with X-Cart shopping cart
Signed in as (Sign out)

We’ll send you updates on this idea

Tim Trott shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

1 comment

Sign in Sign in with X-Cart shopping cart
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base